/*----------------Generic classes-----------------*/
.clear {clear:both;}
.floatLeft{float:left;}
.floatRight {float:right;}

/*------------DSA Banner ------------------*/
#DSABanner {
	z-index: 1;
	position: relative;
	top:0px;
	left:0px;
	width:100%;
	height: 100px;
	background-image: url(/20100202171408/http://www.dsa.gov.uk/navimages/car_banner.jpg);
	border-bottom:1px solid #A08DC3;
}


/*------------DirectGov Banner ------------------*/
#DGBanner {
	z-index: 1;
	position: relative;
	top:0px;
	left:0px;
	width:100%;
	height: 64px;
	background-image: url("/20100202171408/http://www.dsa.gov.uk/navimages/DG_images/dgBanner.jpg");
	border-bottom:1px solid #A08DC3;
}


/*------------TransportOffice Banner ------------------*/
#TOBanner {
	z-index: 1;
	position: relative;
	top:0px;
	left:0px;
	width:100%;
	height:96px;
	background-image: url("/20100202171408/http://www.dsa.gov.uk/navimages/TO_images/full_banner.gif");
	border-bottom:1px solid #A08DC3;
}


/*------------Theory Test Banner ------------------*/
#TTBanner {
	z-index: 1;
	position: relative;
	top:0px;
	left:0px;
	width:100%;
	height:100px;
	background-image: url(/20100202171408/http://www.dsa.gov.uk/navimages/TT_images/banner-bg.gif) ;
	border-bottom:1px solid #A08DC3;
}


/*------------ site header ------------*/
#siteHeader {margin:0; padding:6px 15px 5px 15px;color:#154200;border:1px solid #FFF; background-color: #FFFFFF;}
#siteHeader ul {margin:0;padding:0;font-size:.8em;}
#siteHeader li {margin:0;padding:0 9px;list-style:none;display:inline;border-left:2px solid #3CCC00;}
#siteHeader li.first-child {border-left:none;padding-left:0;}
#siteHeader a {text-decoration:none;color:#254F11;font-weight:bold;}
#siteHeader a:hover {text-decoration:underline}
#siteHeader .floatLeft {display:block;border:1px solid #FFF;width:490px;}
#siteHeader .floatRight {width:170px;display:block;border:1px solid #FFF;}
#siteHeader .floatRightLogo {width:60px;display:block;float:right;}
#siteHeader .floatRightLogo img {border:none;width:55px;height:32px;}
#siteHeader h2 {font-size:.8em;margin:0;padding:0; color:#FF6600}